Attribut: "Alle Produkte in"
choose: Wählen
clientService:
  contact: Kontakt
  faq: "Häufig gestellte Fragen"
  showMore: "Mehr anzeigen"
  title: "Kundenservice"
close: Schließen
common:
  attributes: Größe
  checkout: "Zur Kasse gehen"
  color: Farbe
  description: Beschreibung
  price: Preis
  product: Produkt
  quantity: Menge
  salesTax: "MwSt."
  size: Größe
  takeaway: Lieferando
  totalPrice: "Gesamtsumme (exkl. MwSt)"
  viewDetails: "Details anzeigen"
  format: "Größe"
  free: Kostenlos
contactForm:
  googleCaptcha: "Diese Website ist durch reCAPTCHA geschützt und es gelten die __policies__ und __terms__ von Google."
  intro: "Füllen Sie Ihre Angaben mit der Frage aus und wir werden Sie so schnell wie möglich kontaktieren."
  message: "Ihr Kommentar"
  success: "Die E-Mail wurde erfolgreich gesendet"
  titleNoUser: "Guten Tag, bitte melden Sie sich an, um die benötigte Unterstützung zu erhalten."
  titleWithUser: "Guten Tag __userName__, womit können wir Ihnen helfen?"
  introNoUser: Um sicherzustellen, dass wir Ihnen effizienter helfen können, bitten wir Sie, sich in Ihrem Konto anzumelden und Ihre Fragen zu stellen. Wir helfen Ihnen gerne weiter, sobald Sie angemeldet sind.
cookies:
  button: "Akzeptieren"
  changed: "Ihre Daten wurden aktualisiert"
  link: "Einstellungen verwalten"
  text: "Wir verwenden Cookies und andere Technologien, um Dein Benutzererlebnis zu verbessern und zu personalisieren, für Analysen zur Optimierung und Werbung in Zusammenarbeit mit Dritten. Wir verwenden unsere eigenen Cookies und Cookies von Dritten. Wenn Du auf OK klickst, akzeptierst Du die Verwendung aller Cookies. Wir setzen immer notwendige Cookies. Wähle Einstellungen verwalten, um zu entscheiden, welche Cookies Du akzeptieren möchtest, um Deine Präferenzen anzupassen und um weitere Informationen zu finden."
form:
  address: Adresse
  addressOne: "Adresse 1"
  addressTwo: "Adresse 2"
  apply: Bewerben
  cancel: Abbrechen
  choose: Wählen Sie
  city: Stadt
  cityShipping: Stadt
  companyName: "Firma"
  country: Land
  delete: Entfernen
  edit: Bearbeiten
  email: E-mail Adresse
  error:
    defaultError: "Etwas ist schief gelaufen, bitte versuchen Sie es erneut"
    invalid:
      discountCode: "Ihr Rabattcode ist ungültig. Bitte überprüfen Sie den Code."
    maxLength:
      email: "Ihre E-Mail Adresse ist zu lang. Sie kann bis zu 128 Zeichen lang sein."
      firstName: "Ihr Vorname ist zu lang. Er kann bis zu 32 Zeichen lang sein."
      lastName: "Ihr Nachname ist zu lang. Er kann bis zu 32 Zeichen lang sein."
      phone: "Ihre Telefonnummer ist zu lang. Bitte geben Sie eine Telefonnummer mit max. 20 Zeichen ein."
      vatNumber: "Die Mehrwertsteuernummer ist zu lang. "
    minLength:
      firstName: "Ihr Vorname ist zu kurz. Geben Sie einen Vornamen mit mindestens 2 Zeichen ein"
      lastName: "Ihr Nachname ist zu kurz. Geben Sie einen Nachnamen mit mindestens 2 Zeichen ein"
      phone: "Ihre Telefonnummer ist zu kurz. Bitte geben Sie eine Nummer mit mehr als 9 Zeichen ein."
      vatNumber: "Die Mehrwertsteuernummer ist zu kurz. "
    pattern:
      city: "Bitte geben Sie eine gültige Stadt ein"
      country: "Bitte geben Sie ein gültiges Land ein"
      email: "Geben Sie einen korrekte E-Mail Adresse ein"
      firstName: "Geben Sie einen korrekten Vornamen ein"
      lastName: "Geben Sie einen korrekten Nachnamen ein"
      phone: "Geben Sie einen korrekte Telefonnummer ein"
      vatNumber: "Geben Sie einen korrekte Mehrwertsteuernummer ein"
      postalCode: Geben Sie einen korrekte Postleitzahl ein
    required:
      city: "Bitte geben Sie Ihre Stadt ein"
      companyName: "Bitte geben Sie Ihren Firmennamen ein"
      country: "Bitte geben Sie Ihr Land ein"
      discountCode: "Bitte geben Sie Ihren Rabattcode ein"
      email: "Bitte geben Sie Ihre E-Mail Adresse ein"
      firstName: "Bitte geben Sie Ihren Vornamen ein"
      houseNumber: "Bitte geben Sie Ihre Hausnummer ein"
      lastName: "Bitte geben Sie Ihren Nachnamen ein"
      message: "Bitte geben Sie ihre Nachricht ein"
      phone: "Bitte geben Sie Ihr Telefonnummer ein"
      postalCode: "Bitte geben Sie Ihre Postleitzahl ein"
      streetName: "Bitte geben Sie Ihren Straßennamen ein"
      vatNumber: "Bitte geben Sie Ihre Mehrwertsteuernummer ein"
      restaurantName: 
  firstName: Vorname
  houseNumber: Hausnummer
  houseNumberAddition: "Hausnummernzusatz"
  lastName: Nachname
  month: Monat
  personTitles:
    dr: Dr.
    mr: Herr
    mrs: Frau
    ms: Frau
  phone: "Telefon"
  postCode: "Postleizahl"
  region: Region
  required: Plichtfeld
  restaurantName: "Restaurantname"
  submit: Abschicken
  title: Titel
  vatNotRequiredTooltip: "Dies ist kein Pflichtfeld, Sie können dieses Feld auch leer lassen."
  vatNumber: "Mehrwertsteuer-Nummer"
  year: Jahr
  state: "Staat "
  setAsDefault: Als Standard festlegen
header:
  allCategories: "Alle Kategorien"
  brands: Marke
  checkout: "Zur Kasse gehen"
  country: Land
  help: Hilfe
  language: Sprache
  location: Standort
  miniCart: "Warenkorb"
  myAccount: "Mein Account"
  nav:
    allProductsSubCategory: Alle
    allProductsCategory: "Alle Produkte in"
  new: Neu
  sale: Angebot
  search: Gesamten Shop durchsuchen
  signIn: Einloggen
  signOut: Ausloggen
  stores: Filiale
  title: "Sunrise"
  viewBag: "Warenkorb ansehen"
home: Home
messages:
  addToWishlistAlert: "Zur Wunschliste hinzufügen"
  pleaseWait: "Bitte warten"
  requiredField: "Pflichtfeld"
  viewYourBagAlert: "Warenkorb ansehen"
more: "Mehr"
notFound:
  cta: "Zur Homepage weiterleiten"
  text: "Wir haben unser Bestes getan, aber es scheint, dass diese Seite nicht existiert oder vielleicht verändert wurde. Sie können natürlich jederzeit auf die Homepage gehen oder die Suchfunktion benutzen."
  title: "Tut uns leid, wir können diese Seite nicht finden."
seo:
  author: Takeaway
  description: "Exklusiver Marketplace für Partnerrestaurants von Lieferando.de. Ihr Großmarkt für Lebensmittel, Verpackungen, Lieferung und Ihre Küche. 1A Preis-Leistungs-Verhältnis!"
  site: Lieferando.de
  title: "All Ihre Einkäufe an einem Ort - in unserem Marketplace!"
direction: "ltr"
FIELD99: ""
cartNotification: 
  addedToCart: Zum Warenkorb hinzugefügt
  productPrice: Preis
autocomplete: 
  categories: Kategorien
  suggestions: Vorschläge
  products: Produkt(e)
